Jump to content
  • Advertisement

Archived

This topic is now archived and is closed to further replies.

fakemind

directX SDK for win95?!

This topic is 6091 days old which is more than the 365 day threshold we allow for new replies. Please post a new topic.

If you intended to correct an error in the post then please contact us.

Recommended Posts

i went through the trouble of downloading directx 8.1 sdk stuph (which took a long time) but it can only be installed on machines win98 and up, and i have win95. :-( what must i do so i can develop my game using directx since i have win95? - jeremiah http://fakemind.com

Share this post


Link to post
Share on other sites
Advertisement
Click on the image and hit the tricks section. DX 7 should work on 95. If not, I have 6 posted as well.

Or better yet, find a copy of WinME or 98. Somebody is bound to have a copy they aren''t using.

Ben

Share this post


Link to post
Share on other sites
You can use dx8.0 and dx7. Gdi+ can only use win98 and up. Looks like MS is moving away from win95 because like they stated machines installed with win95 doesn''t have cpu power to drive dx8.1 games, so they blocked win95 from dx8.1. It''s in the dx8.1 readme file if you want to find out more. Dx8.0 will do pixel shaders up to 1.1. There are some bug fixes and d3dx util lib is updated in dx8.1. If going with dx8.0 then check if the sdk comes with d3dx 8.0a since this one fixed some bugs in mesh routines and else.

Share this post


Link to post
Share on other sites

  • Advertisement
×

Important Information

By using GameDev.net, you agree to our community Guidelines, Terms of Use, and Privacy Policy.

We are the game development community.

Whether you are an indie, hobbyist, AAA developer, or just trying to learn, GameDev.net is the place for you to learn, share, and connect with the games industry. Learn more About Us or sign up!

Sign me up!